[HELP] error installing android (archlinux + eclipse ganymede)


Last Updated:

  1. smattiuz

    smattiuz New Member This Topic's Starter

    Joined:
    Nov 26, 2009
    Messages:
    3
    Likes Received:
    0
    Hi all, i have an issue installing android-sdk_r3-linux on eclipse, ganymede version

    this is the error i get, and i cannot figure out what's the problem, since i own that folder, and there's no PlatformPackage.new01 anywhere (so, it's hardly renameable...)

    error no more occurs when running eclipse with sudo, still this is not the answer needed :p
     

    Advertisement
  2. smattiuz

    smattiuz New Member This Topic's Starter

    Joined:
    Nov 26, 2009
    Messages:
    3
    Likes Received:
    0
    i fixed it, by just removing android-sdk-folder and reinstalling everything from the beginning... now it works :)
     

Share This Page

Loading...